include("shared.lua")

//----------------------------//
function ENT:Draw()
	self:DrawModel()
end

function ENT:DrawTranslucent()
	self:Draw()
end

//----------------------------//

function ENT:Initialize()

end

function ENT:Think()
	self:SetNextClientThink( CurTime())
    return true
end
function ENT:OnRemove() end
